import Router from 'vue-router'
import Home from '../components/Home.vue'
import About from '../components/About.vue'
import Contact from '../components/Contact.vue'
import Order from '../components/Order.vue'
import Vue from 'vue'

Vue.use(Router)

export default new Router({routes:[
    {path:'/home',name:'Home',component: Home},
    {path:'/order',name:'Order',component: Order},
    {path:'/about',name:'About',component: About},
    {path:'/contact',name:'Contact',component: Contact},
    {path:'/gallery',name:'Gallery',component:() => import('../components/Gallery.vue')},
    {path:'/',component: Home}
  ]})