import Vue from 'vue'
import App from './App.vue'
import store from './store'
import router from './router'
import '@fortawesome/fontawesome-free/css/all.css'
import '@fortawesome/fontawesome-free/js/all.js'
import  VueGeolocation from 'vue-browser-geolocation' 
import Vuelidate from 'vuelidate'
import Particles from 'particles.vue'
import VueSplide from '@splidejs/vue-splide';
import * as VueGoogleMaps from 'vue2-google-maps'


Vue.use( VueSplide );
Vue.use(Particles)
Vue.use(Vuelidate)
Vue.config.productionTip = false
Vue.use(VueGeolocation)
Vue.use(VueGoogleMaps,{
  load:{
    // key:'AlzaSyCZNAxzpKQwNXPFBwJLVuH9o47AvF3JnM'
  }
});
Vue.component('Modal', require('./components/Modal.vue').default,{
  template: "#popout",
    
  });
new Vue({
  store,
  router,
  render: h => h(App)
}).$mount('#app')
